@charset "utf-8";
#wrap {font-family: "NanumGothic", "NanumGothicOTF", "나눔고딕", "돋움", Dotum, "굴림", Gulim, AppleGothic, sans-serif}
#wrap button {font-family: "NanumGothic", "NanumGothicOTF", "나눔고딕", "돋움", Dotum, "굴림", Gulim, AppleGothic, sans-serif}
/* 헤더 검색 영역 */
.search_area {min-width: 980px;background: #f9fafc; border-bottom: 1px solid #e5e5e5;}
.con1b{ clear:both;position:relative;width: 730px;margin: 0 auto;padding:70px 0 50px 250px;}
.con1b .pre_old_main{ position:absolute;top:16px;right:20px;}
.con1b .pre_old_main .ico{margin-right:5px;}
.con1b .search .btn{float:left;margin-left:5px;}
/* 검색영역 - 검색창 */
.search {position:relative;padding-top:15px;text-align:left;z-index:30}
.search:after {display: block; clear:both; content: '';}
.search fieldset {color:#c4c4c4;float:left}
.search fieldset .keyword_search { position: relative;float: left;}
.search fieldset .btn_search {float: left; position:relative;vertical-align: top; width: 50px; height: 46px;  overflow: hidden; white-space: nowrap; text-indent: 100%; background: #03c75a;}
.search fieldset .btn_search:before { 
    background: url(../img/sp_main.png) 0 0;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    content:'';

}
.search fieldset .btn_search_enen {float: left; margin-left: 5px; padding: 14px 14px 15px; background: #fff; border: 1px solid #d8d8d8;font-size: 13px;font-weight: bold;line-height: 15px;color: #222;}
.search fieldset .btn_search_enen:hover {color: #3fc73c;}
.search fieldset .btn_search_detail {float: left; margin-left: 15px; font-size: 13px;line-height: 46px;color: #666;}
#header .search fieldset .btn_search_detail:hover {text-decoration: underline}
.search fieldset .keybox {display:block;width:384px;height:42px;padding: 0 29px 0 15px;border:2px solid #03c75a;border-right: 0;background:#fff;}
.search fieldset .keyword {width:384px;height:42px;margin: 0;background:transparent;border:0;line-height:42px;font-family:Arial, NanumGothic, '돋움', Dotum, sans-serif;font-size:22px;letter-spacing:1px;font-weight:bold;}
.search fieldset .keyword::-ms-clear{width: 20px; height: 20px;}
.search div.device {position:absolute;overflow:hidden;left:294px;padding-top:10px;}
/* 자동완성 */
.auto_complete_wrap .btn_auto_complete {position: absolute; overflow: hidden; top: 2px; right: 0; width: 29px; height: 42px; background: url(../img/sp_main.png) no-repeat -60px 0;white-space: nowrap; text-indent: 100%;}
.auto_complete_wrap .btn_auto_complete.is_active {background-position-y: -50px;}
.auto_complete2 {display:none;position:absolute;left:0;top:46px;width:478px; border: 1px solid #03c75a;border-top:0;background:#fff;overflow:hidden;z-index:3;}
.auto_complete2 .list_a{ clear:both;padding:4px 0;}
.auto_complete2 .list_a + .list_a{ border-top: 1px solid #e9e9e9;}
.auto_complete2 .list_a2{margin-top:2px;border-top:solid 1px #e1e1e1;}
.auto_complete2 .list_a li{ display: block; line-height: 32px; color: #2b2b2c; }
.auto_complete2 .list_a li.on{background-color: #f5f5f5;}
.auto_complete2 .list_a li a {display: block; height: 32px; margin: 0 15px; font-family: gulim, sans-serif; cursor: pointer;overflow: hidden;}
.auto_complete2 .list_a li a:hover {text-decoration: none;}
.auto_complete2 .list_a span.w1{ display: inline-block;font-size: 15px;color: #222; vertical-align: top;}
.auto_complete2 .list_a span.w1 strong{color: #eb0c00;}
.auto_complete2 .list_a span.w2{margin-left: 8px; font-size: 13px; color: #666; vertical-align: top;}
.auto_complete2 .list_a span.w2 .label_opendict{color:#3990f5}
.auto_complete2 .list_a span.w2 strong{color:#EB0C00}
.auto_complete2 .list_a span.w3 {display:block;word-wrap:break-word;word-break:break-all;color:#333;font-size:12px;font-family:gulim}
.auto_complete2 .list_a span.w3 strong{color:#EB0C00}
.auto_complete2 .option{height: 35px; margin-top: 0;padding: 0 12px; background-color: #f5f5f5; border-top: 1px solid #ebebeb; text-align: right; line-height: 35px; color: #a1a2a5;}
.auto_complete2 .option a {display: inline-block; height: 35px; font-size: 12px; color: #666a6f; vertical-align: middle; line-height: 35px;}
.auto_complete2 .option .bar { display: inline-block; width: 1px; height: 11px; background-color: #cecece; margin: 12px 2px 0; vertical-align: top; }
.auto_complete2 .option .t1{display:inline-block;float:left;}
.search fieldset.on .auto_complete2 {display:block;}
/* 온오프 안내문구 */
div.search fieldset .msg_on ul {display:none;}
div.search fieldset .msg_on .auto_off_info {display:block;}
div.auto_on fieldset .msg_on .auto_on_info {display:block;}
div.auto_on fieldset .msg_on .auto_off_info {display:none;}
div.auto_on fieldset .no_result .nothing {display:block;}
div.auto_on fieldset .no_result .auto_on_info {display:none;}
div.search fieldset .auto_complete span {display:none;}
div.auto_on fieldset .auto_complete span {display:inline;}
div.auto_on fieldset .auto_complete ul li a var{font-style:normal;}
/* 화살표 관련 */
div.auto_on fieldset .arrow {background-position:left bottom;}
div.auto_on fieldset.on .arrow {background-position:right bottom;}
.auto_complete2 p{display:none;margin: 11px 9px 12px; font-family: NanumGothic, '돋움',Dotum,AppleGothic, Arial Unicode MS,sans-serif;font-size: 13px; color: #888; line-height: 28px;}
.auto_complete2 p strong{font-weight:normal;color:#f13c0d;}
.auto_complete2 p .btn_activate_ac {display: inline-block; height: 32px; line-height: 32px; background-color: #fff; border: 1px solid #ccc; margin: 7px 0 4px; padding: 0 7px; font-size: 13px; vertical-align: top; text-decoration: none; color: #222;}
/* 헤더 검색 영역 - 내가 찾은 단어 */
.con1b .history{width:480px;position:relative;padding-top: 25px;z-index:2;}
.con1b .history .history_header {padding-bottom: 15px;}
.con1b .history .history_header:after {display: block; clear: both; content: ''}
.con1b .history .title {float: left;font-size: 14px; line-height: 16px; font-weight: bold; color: #666;}
.con1b .history .sub_list{float:right;}
.con1b .history .sub_list .sub_item {float:left;margin-left: 10px; padding-left:10px; border-left: 1px solid #ddd;}
.con1b .history .sub_list .sub_item:first-child {margin: 0; padding: 0; border: 0;}
.con1b .history .sub_list .sub_item .link{font-size: 13px; line-height: 15px; color: #666;}
#header .con1b .history .sub_list .sub_item .link:hover{ text-decoration: underline;}
.con1b .history .history_content {border-top:solid 1px #ddd;}
.con1b .history .history_content:after {display: block; clear:both; content: '';}
.con1b .history .word_list{float:left;width:50%;padding-top:10px;overflow:hidden;zoom:1;}
.con1b .history .word_list .word_item {margin-top: 10px;line-height: 18px;}
.con1b .history .word_list .word_item .link {font-size: 15px; color: #507b9a;}
.con1b .history .word_list li a em{margin-left:3px;color:#aaa;font-family:"굴림";font-size:11px;font-weight:normal;letter-spacing:-1px;}
.con1b .history .word_list li a sup{font-weight:normal;}
.con1b .history .word_list li a:hover{border-bottom:1px solid #0034ac;text-decoration:none;}
.con1b .history .word_list .word_item .btn_delete {display: inline-block;margin-left: 1px; padding:5px;  vertical-align: top;}
.con1b .history .word_list .word_item .btn_delete:hover {border-bottom: 0;}
.con1b .history .word_list .word_item .btn_delete:before {display: block; width: 9px; height: 9px; background: url(../img/sp_main.png) no-repeat 0 -50px;content: '';}
.con1b .history .word_list li .del{margin-left:7px;vertical-align:middle;}
.con1b .history .noword{display:none;float:left;padding:20px 0 15px;font-size: 13px; line-height: 15px; color:#888}
.con1b .history .more {clear:both;margin-top: 20px; text-align: right;}
.con1b .history .btn_more{margin-top: 20px; float:right; padding: 0 9px;background: #fff;border: 1px solid #d8d8d8;font-size: 12px; line-height: 27px; color:#666;}
.con1b .history .more a:hover{ text-decoration:none;}
.con1b .history.no .word_list{ display:none;}
.con1b .history.no .more{display:none;}
.con1b .history.no .noword{ display:block;}
/* 헤더 검색영역 - 내가 찾은 단어 더보기*/
.con1b .history .jump_search{ display:none;position:absolute;top: 56px;left:0;width:100%; background:#fff;border: 1px solid #000;z-index:999;}
.con1b .history .jump_search .more_word_list {padding: 4px 0;}
.con1b .history .jump_search .more_word_list .word_item{ position: relative;}
.con1b .history .jump_search .more_word_list .link { display: block; padding: 0 33px 0 15px; font-size: 15px; line-height: 32px; color: #0102ce; overflow: hidden; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap;}
.con1b .history .jump_search .more_word_list .link:hover{background: #f5f5f5;}
.con1b .history .jump_search .more_word_list .btn_delete {position: absolute; top: 6px; right: 15px; width: 18px; height: 18px; background: url(../img/sp_main.png) no-repeat -20px -50px;}
.con1b .history .jump_search .option {padding: 0 11px 0 15px; background: #fafbfb; border-top: 1px solid #e9edef; text-align:right;}
.con1b .history .jump_search .option button {padding: 0 4px; font-size: 12px;  line-height: 35px; color: #666a6f}
.con1b .history .jump_search .option .bar {display: inline-block; width: 1px; height: 11px; margin-top: 12px;background: #d8d8d8; vertical-align: top; content: ''}

.container { display: table; width: 980px; margin: 45px auto 0; table-layout: fixed;}
.container:after{display: block; clear: both; content: '';}
.content { float: left; width: 670px; padding-right: 30px; vertical-align: top;}
.aside { float: left; width: 280px; padding: 0; vertical-align: top;}

.section { position: relative; margin-top: 53px;}
.section:first-child{margin: 0;}
.section .section_title{font-size: 16px; line-height:19px; color: #222;}
.section .section_title .highlight {color: #3995d2;}
.section .move_button_area {position: absolute; top: 1px; right: 0;}
.section .move_button_area:after {display: block; clear: both; content: '';}
.section .see_more {position: absolute; top: 4px; right: 0; font-size: 13px; line-height: 15px; color: #666;}
.section .see_more:hover {text-decoration: underline;}

.component_today_word {margin-top: 15px; border-top: 1px solid #ececec;padding: 10px 0 2px; font-size: 0;}
.component_today_word .item {display: inline-block; width: 50%; margin-top: 13px; vertical-align: top;}
.component_today_word .txt_origin { padding-right: 20px; font-family: HelveticaNeue, Helvetica, sans-serif;}
.component_today_word .txt_origin .word_link {font-size: 26px; font-weight: bold; color: #222;}
.component_today_word .txt_origin .word_link:hover { text-decoration: underline;}
.component_today_word .txt_trans {overflow: hidden; margin-top: 7px; padding-right: 20px; white-space: nowrap; font-size: 14px; line-height: 16px; color: #888;-ms-text-overflow: ellipsis;text-overflow: ellipsis;}
.component_today_word .btn_listen {width: 22px; height: 18px; margin: 7px 0 0 4px; background: url(../img/sp_tts.png) no-repeat 0 0; vertical-align: top;}
.component_today_word .btn_listen.tts {background-position-x: -30px}
.component_today_word .btn_listen.on {background-position-y: -20px;}
.component_today_word .btn_listen.is_loading {background: url(../img/loading_s.gif) no-repeat 50% 50%}

.component_today_conversation {margin-top: 15px; border-top: 1px solid #ececec; padding: 23px 0 2px; }
.component_today_conversation .txt_trans{font-size: 16px; line-height: 19px; color: #222;}
.component_today_conversation .txt_origin{display: block; margin-top: 12px; font-size: 28px; font-family: HelveticaNeue, Helvetica, sans-serif;font-weight: bold; line-height: 33px; color: #222;}
.component_today_conversation .txt_origin:hover {text-decoration: underline;}
.component_today_conversation .pronun_kr {margin-top: 8px; font-size: 14px; line-height: 16px; color: #888}
.component_today_conversation .blue {color: #3995d2;}
.component_today_conversation .txt_origin:hover .highlight {text-decoration: underline;}

.component_useful_tip {display: table; margin-top: 15px; table-layout: fixed;}
.component_useful_tip .item {display: table-cell; padding-right: 14px; width: 214px; height: 117px; background: url(../img/sp_main.png) no-repeat -100px 0; vertical-align: middle;}
.component_useful_tip .item:last-child {padding: 0;}
.component_useful_tip .link {display: block;padding: 0 22px; font-size: 16px; text-align: center; line-height: 22px; color: #786e66;}
.component_useful_tip .link:hover {text-decoration: underline;}

.component_subject_word {overflow: hidden; height: 74px; margin-top: 15px; border-top: 1px solid #ececec; padding-top: 5px}
.component_subject_word .list {margin: 0 -15px;}
.component_subject_word .list:after{display: block; clear: both; content: '';}
.component_subject_word .item {float: left; margin: 15px 15px 0;font-family: HelveticaNeue, Helvetica, sans-serif; font-size: 17px; line-height: 22px;}
.component_subject_word .link {color: #666;}
.component_subject_word .link:hover {text-decoration: underline;}

.component_audioclip {display: table; width: 100%; margin-top: 15px; padding-top: 25px; border-top: 1px solid #ececec; table-layout: fixed;}
.component_audioclip .item {display: table-cell; width: 50%;}
.component_audioclip .image {display: table-cell; width: 85px; padding-right: 20px; vertical-align: middle;}
.component_audioclip .image_inner {display: block; width: 83px; height: 83px; border: 1px solid #e1e1e1; vertical-align: middle;}
.component_audioclip .image img {width: 100%; height: 100%; vertical-align: top;}
.component_audioclip .text {display: table-cell; padding-right: 10px; vertical-align: middle;}
.component_audioclip .text .title {display: block; font-size: 16px; line-height: 19px; color: #222;}
.component_audioclip .text .title:hover {text-decoration: underline;}
.component_audioclip .text .sub_title {display: block; margin-bottom: 13px; font-size: 14px; line-height: 16px; color: #888;}
.component_audioclip .text .desc {display: block; margin-top: 7px; font-size: 12px; line-height: 14px; color: #888;}

/* aside */
.side_menu {border: 1px solid #d7d7d7;}
.side_menu .menu_title {margin-top: 24px; font-size: 14px; line-height: 16px;  color: #222;}
.side_menu .menu_section { overflow: hidden; padding: 0 20px;border-top: 1px solid #ebebeb;}
.side_menu .menu_section:first-child {border-top: 0;}
.side_menu .menu_section_inner {overflow: hidden;}

.side_menu .link_shortcut {padding: 10px 0 25px; margin-left: -15px;}
.side_menu .link_shortcut .item {display: inline-block; margin-top: 10px; font-size: 14px; line-height: 16px;}
.side_menu .link_shortcut .item:before {display: inline-block; width: 1px; height: 13px; margin: 0 9px 0 5px ; background: #ececec; content: ''; vertical-align: top; }
.side_menu .link_shortcut .link {color: #000; }
.side_menu .link_shortcut .link.highlight {font-weight:bold; color: #3995d2;}

.side_menu .word_learn .tab_list {margin-top: 12px;}
.side_menu .word_learn .tab_item {display: inline-block;margin: 8px 11px 0 0;}
.side_menu .word_learn .btn_tab {font-size: 13px; line-height: 15px; color: #222; }
.side_menu .word_learn .btn_tab:hover {text-decoration: underline;}
.side_menu .word_learn .btn_tab.is_active {font-weight: bold; color: #03c75a;}
.side_menu .word_learn .list {min-height: 69px; margin: 10px 0 0 -17px; padding: 8px 0; border-top: 1px solid #ebebeb;}
.side_menu .word_learn .item {display: inline-block; margin-top: 10px; font-size: 13px; line-height: 15px; }
.side_menu .word_learn .item:before {display: inline-block; width: 1px; height: 13px; margin: 0 10px 0 6px; background: #e9e9e9; content: ''; vertical-align: top;}
.eng_skin .side_menu .word_learn .item {letter-spacing: -0.1px;}
.side_menu .word_learn .link {color: #888;}

.side_menu .notice {margin: 15px 0 20px; min-height: 50px;}
.side_menu .notice .item {padding: 5px 0;}
.side_menu .notice .link {display: block; overflow: hidden; font-size: 13px; line-height: 15px; color: #666; -ms-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap;}

.side_menu .blog_banner {display: table; padding: 19px 0 15px;color: #666; table-layout: fixed;}
.side_menu .blog_banner:hover {text-decoration: none;}
.side_menu .blog_banner .image {display: table-cell;  width: 50px; vertical-align: middle;}
.side_menu .blog_banner .image:before {display: inline-block; width: 50px; height: 46px; background: url(../img/sp_main.png) no-repeat 0 -70px; content: '';}
.side_menu .blog_banner .text {display: table-cell; padding-left: 12px; padding-top: 2px; }
.side_menu .blog_banner .title {display: block;font-size: 14px; line-height: 16px;}
.side_menu .blog_banner .desc {display: block;margin-top: 8px; font-size: 12px; line-height: 14px;}

.main_banner {margin-top: 10px;}
.main_banner .word_2018 .link {display: block;}
.main_banner .word_2018 .link img {vertical-align: top;}
.main_banner .opendict {position: relative; width: 278px; height: 238px; background: #c1f1df; border: 1px solid #d0d0d0; text-align: center;}
.main_banner .opendict .link {overflow: hidden; display: block; height: 198px;}
.main_banner .opendict .link:hover {text-decoration: none;}
.main_banner .opendict .title {position: relative; display: block; margin-top: 28px; font-size: 14px; line-height: 16px; font-weight: bold; color: #469477;}
.main_banner .opendict .title:before {position: absolute; top: 7px; right: 19px; left: 19px; width: 240px; height: 1px; background: #8bc6af; content: '';}
.main_banner .opendict .title_text{position: relative; display: inline-block; padding: 0 12px; background: #c1f1df; z-index: 1;}
.main_banner .opendict .desc {display: table; min-height: 33px;  margin: 21px auto 0; padding: 0 20px; font-size: 17px; line-height: 22px; color: #444;}
.main_banner .opendict .desc_inner {display: table-cell; vertical-align: bottom;}
.main_banner .opendict .subject {display: inline-block; height: 44px; margin: 14px auto 0; padding: 0 14px; background: #d8f6eb; border: 3px solid #fff; line-height: 44px; font-family: HelveticaNeue, Helvetica, "NanumGothic", "NanumGothicOTF", "나눔고딕", "돋움", Dotum, "굴림", Gulim, AppleGothic, sans-serif; font-size: 24px; font-weight: bold; color: #444;}
.main_banner .opendict .view_more {position: absolute; left: 0; right: 0; bottom: 0; width: 100%; height: 40px; background: #cfe1db; line-height: 40px; font-size: 12px; text-align: center; color: #444;}
.main_banner .opendict .view_more:hover {text-decoration: none;}
.main_banner .opendict .view_more:after {display: inline-block; width: 5px; height: 8px; margin: 16px 0 0 3px; background: url(../img/sp_main.png) no-repeat -90px -100px; content: ''; vertical-align: top;}

.normal_banner {margin-top: 10px;}
.normal_banner .banner_link {display: block; width: 280px; height: 85px;}
.normal_banner .banner_link.papago{background: url(../img/aside_banner_papago.png) no-repeat;}
.normal_banner .banner_link.audioclip{background: url(../img/aside_banner_audioclip.png) no-repeat;}
.normal_banner .banner_link.audio_nexus{background: url(../img/aside_banner_audio_nexus.jpg) no-repeat;}
.normal_banner .banner_link.audio_nexus3{background: url(../img/aside_banner_audio_nexus2.jpg) no-repeat;}
.normal_banner .banner_link.audio_nexus2{background: url(../img/aside_banner_audio_nexus3.jpg) no-repeat;}
.normal_banner .banner_link.word_2018{background: url(../img/aside_banner_2018.png) no-repeat;}

/* 메인 하단 출처 */
.main_reference { display: block; width: 980px; margin: 70px auto -23px; table-layout: fixed; border-top: 1px solid #d8d8d8; line-height: 16px;clear: both;}
.main_reference .reference_item {padding: 4px 0 16px; border-top: 1px solid #ececec;}
.main_reference .reference_item:after {display: block; clear: both; content: '';}
.main_reference .reference_item:first-child {border-top: 0;}
.main_reference .title {float: left;width: 110px; margin-top: 14px; font-size: 13px; font-weight: bold; line-height: 15px; color: #222;}
.eng_skin .main_reference .title{width: 206px}
.main_reference .desc {display: block; overflow: hidden;}
.main_reference .desc_list {display: block; margin-left: -21px;}
.main_reference .desc_item {float: left; margin-top: 14px;font-size: 12px;color: #666; }
.main_reference .desc_item:before {float: left;width: 1px; height: 12px; margin: 2px 10px 0; background: #ececec; vertical-align: top; content: ''; }

/* main content2 */
.con1{ clear:both;padding:61px 0 0 282px;width:698px;height:284px;}
.con1 .search .btn{float:left;margin-left:5px;}
.con1 .history{clear:both;width:414px;position:relative}
.con1 .history .tit{clear:both;height:21px;}
.con1 .history .tit .l{float:left;padding-left:2px;}
.con1 .history .tit .r{float:right;}
.con1 .history .tit .r li{float:left;padding:0 8px;background:url(https://ssl.pstatic.net/dicimg/endic/img/v_line6.gif) no-repeat left 0;}
.con1 .history .tit .r li a{ color:#5d5d5d;}
.con1 .history .tit .r li.first{background:none}
.con1 .history .word_list{clear:both;padding:10px 0 0 3px;border-top:solid 1px #ebebeb;overflow:hidden;zoom:1;}
.con1 .history .word_list li{margin-top:2px;font-family:arial;}
.con1 .history .word_list li a{color:#0034AC;}
.con1 .history .word_list li .del{margin-left:7px;vertical-align:middle;}
.con1 .history .more{clear:both;text-align:right;}
.con1 .history .more a{ display:inline-block;color:#777;border-bottom:solid 1px #777;font:11px dotum;letter-spacing:-1px;}
.con1 .history .more a:hover{ text-decoration:none;}
.con2{ clear:both;padding:15px 0 28px 0;overflow:hidden;zoom:1;}
.con2 .box_a{ float:left;width:333px;margin-right:14px;}
.con2 .box_a h3{ padding:9px 0 10px 10px;border-bottom:solid 2px #dfdfe1;}
.con2 .box_a .list_a{ padding:14px 0 0 11px;}
.con2 .box_a .list_a dt{ padding:21px 0 0 0;}
.con2 .box_a .list_a dt.first{ padding-top:0;}
.con2 .box_a .list_a dd{ padding:9px 0 0 0;}
.con2 .box_a .list_a dd p.pad1{ padding:8px 0 0 0;}
.con2 .box_a .list_a dd p.pad2{ padding:3px 0 0 0;}
.con2 .box_a .list_b{ padding:14px 0 0 12px;}
.con2 .box_a .list_b dt{margin-left:-1px;}
.con2 .box_a .list_b dd{ padding:16px 0 0 0;}
.con2 .box_a .list_b dd.first{ padding:6px 0 0 0;}
.con2 .box_a .list_b dd p.pad1{ padding:6px 0 0 0;}
.con2 .box_a .list_b dd p.pad2{ padding:5px 0 0 0;}
.con2 .box_a .list_b dd p em{ font-style:normal}
.con2 .box_a .list_b dd p .fnt_k10{display:inline-block;margin-left:-2px;}
.con2 .box_a .list_b dd p.more{ padding:10px 0 0 0;text-align:right;}
.con2 .box_a .list_b dd p.more a{display:inline-block;border-bottom:solid 1px #777;color:#777;font:11px dotum;letter-spacing:-1px;}
.con2 .box_a .list_b dd p.more a:hover{ text-decoration:none;}
.con2 .ad1{ float:left;width:280px;padding-left:6px;}
.en_13_a{ color:#000000;font:13px Arial;font-weight:bold}
.en_13_b{ color:#777777;font:13px Arial}
.en_15_a,.en_15_a a{ color:#0034aa;font:15px Tahoma;font-weight:bold}
.kr_12_a{color:#000;font:12px gulim}
.kr_12_b{color:#000;font:12px gulim;font-weight:bold}

.main_ad_nav{ clear:both;margin-top:20px;height:107px;}
.main_ad_nav ul{float:left;width:715px;padding:31px 0 0 4px;}
.main_ad_nav ul li{float:left;height:52px;padding:0 13px;border-left:solid 1px #ececec;}
.main_ad_nav ul li a{}
.main_ad_nav ul li.first{border-left:0;}
.main_ad_nav .m_ad{float:left;width:260px;border-left:solid 1px #ececec;}

.con1b h2{ position:relative;z-index:31;width:122px;height:35px;background:url(../img/sp_dic_en_chg.png) no-repeat 0 -58px;text-indent:-9000px;}
.con1b.eng h2{width:274px;height:33px;background-position: 0 -145px;}
.enen_txt{ position:absolute;top:7px;padding-left:94px;font:11px dotum;font-weight:bold;color:#666;letter-spacing:-1px}
.enen_txt input{ position:relative;top:1px;*top:0}
/* entry tip_over */
.tip_over{display:none;position:absolute;background-color:#fff;border:solid 1px #898d96;text-align:center;color:#333;font:12px gulim;letter-spacing:-1px;font-weight:normal;right:276px;top:34px;}
.tip_over p{ background:url(https://ssl.pstatic.net/dicimg/endic/img/bg_tips2_new.gif) no-repeat center top;position:relative;top:-6px;}
.tip_over p span{display:inline-block;padding:13px 9px 0;white-space:nowrap}
.tip_select{ position:absolute;background-color:#fff;border:solid 1px #898d96;text-align:center;color:#333;font:12px gulim;letter-spacing:-1px;font-weight:normal;right:259px;right:261px \0;top:34px;}
.tip_select p{ background:url(https://ssl.pstatic.net/dicimg/endic/img/bg_tips2_new.gif) no-repeat center top;position:relative;top:-6px;}
.tip_select p span{display:inline-block;padding:13px 9px 0;white-space:nowrap}
/* 20110616 */
.footer_qa_en .qa .l2{width:780px;}
.footer_qa_en .qa{ height:52px}
.footer_qa_en .qa .l2 li{ padding-bottom:3px}
.footer_qa_en .qa .l2 li.copyRightImg{ width:65px}
.footer_qa .qa p{ margin-top:12px}
/* 20110621 */
.help_box{ width:231px;height:61px;background:url(https://ssl.pstatic.net/dicimg/endic/img/bg_help_box.gif) 0 0 no-repeat;position:absolute;z-index:999;left:20px;padding:10px;display:none;*top:20px}
.help_box p{ line-height:15px;color:#878788;margin-top:5px;*padding-top:4px}
.help_box a{ display:block;width:10px;height:9px;position:absolute;right:10px;top:16px}
.con1b .on{ display:block}
.con1b .pre_old_main{ z-index:100}
/* 20120424 adds */
.search fieldset a.s2{margin:15px 0 0 10px}
.con1b .detail_layer .blind{overflow:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.con1b .detail_layer{position:absolute;top:54px;right:0;z-index:30;width:405px;height:348px;border:1px solid #6789c6;background:#fff}
.con1b .detail_layer .tit{position:relative;width:405px;height:36px;background:url(https://ssl.pstatic.net/dicimg/endic/img/bg_tit_detail.gif) no-repeat}
.con1b .detail_layer .btn_close{display:inline-block;position:absolute;top:11px;right:20px;width:15px;height:15px}
.con1b .detail_layer .inqu_area{display:block;overflow:hidden;width:365px;margin:15px auto 0;text-align:center;zoom:1}
.con1b .detail_layer .srch{display:block;overflow:hidden;clear:both;width:365px;margin:0 auto 15px;border-bottom:1px solid #e2ecf5;zoom:1}
.con1b .detail_layer .inqu_area .tit2{display:block;float:left;width:83px;margin:5px 13px 0 0;_margin:5px 12px 0 0;font-size:12px;font-weight:bold;color:#3761ab;letter-spacing:-1px;text-align:left}
.con1b .detail_layer .inqu_area .srch_con{float:left;width:269px;text-align:left}
.con1b .detail_layer .inqu_area form{display:block;overflow:hidden}
.con1b .detail_layer .inqu_area form fieldset{width:270px}
.con1b .detail_layer .inqu_area input{display:inline-block;width:109px;height:17px;margin:0;border:1px solid #e5e5e5;background:#FFF}
.con1b .detail_layer .inqu_area label{display:inline-block;height:22px;margin:2px 0 0 4px;_margin:2px 0 0 1px;font-size:12px;color:#434343;letter-spacing:-1px}
.con1b .detail_layer .inqu_area .tips{clear:both;margin:1px 0 12px;font-size:11px;color:#767676;letter-spacing:-1px}
.con1b .detail_layer .inqu_area .btn_check{display:inline-block;width:57px;height:20px;text-align:center}
.con1b .detail_layer .inqu_area .txt{padding:23px 0 7px;*padding:21px 0 6px;font-size:12px;color:#444;letter-spacing:-1px;text-align:left}
.con1b .detail_layer .inqu_area .more_link{display:inline-block;position:absolute;right:18px;bottom:18px;padding:0 8px 0 0;background:url(https://ssl.pstatic.net/dicimg/endic/img/ico_dot.gif) no-repeat 100% 4px;line-height:16px;font-size:12px;color:#0000de;text-align:left;text-decoration:underline}
.con1b .detail_layer .inqu_area .case{font-size:11px;line-height:16px;color:#777;text-align:left}
.con1b .detail_layer .inqu_area .case dt{display:inline-block;float:left;margin:0 3px 0 0;letter-spacing:0}
.con1b .detail_layer .inqu_area .case dd{padding:0 0 0 29px;letter-spacing:-1px}
/* main */
.select_dic_lang{ position:absolute;top:15px;right:0;}
.select_dic_lang .lang_item{float:left;}
.select_dic_lang .lang_item{border: 1px solid #d8d8d8;}
.select_dic_lang .lang_item:first-child {border-right: 0;}
.select_dic_lang .lang_item .ko, .select_dic_lang .lang_item .en{display:block;width:39px;height:23px;background: #f7f9fb;text-align: center;line-height: 23px;color:#d8d8d8;}
.select_dic_lang .lang_item .on{background: #fff;color: #888}
.select_en_ver{position:absolute;top:20px;right:87px}
.select_en_ver li{ float:left;padding-left:18px;background:url(../img/sp_dic_en_chg.png) no-repeat -230px -95px}
.select_en_ver li.fc{float:left;background:none}
.select_en_ver li .ver1{ width:130px;height:12px;display:block;text-indent:-9000px;background:url(../img/sp_dic_en_chg.png) no-repeat -78px -25px;}
.select_en_ver li .ver2{ width:64px;height:12px;display:block;text-indent:-9000px;background:url(../img/sp_dic_en_chg.png) no-repeat -77px -42px;}
/* 영어 메인 20120619 */
.select_en_ver .eng_s1{background:url(../img/sp_dic_en_chg.png) no-repeat 0 -213px;width:110px;height:13px;display:block;text-indent:-9000px;margin-top:-3px}
.select_en_ver .eng_s2{background:url(../img/sp_dic_en_chg.png) no-repeat 0 -199px;width:198px;height:12px;display:block;text-indent:-9000px}
.select_en_ver .eng_s3{background:url(../img/sp_dic_en_chg.png) no-repeat 0 -184px;width:165px;height:12px;display:block;text-indent:-9000px}
.select_en_ver .eng_help{ position:relative;top:3px;right:0;}
/* 121206 */
.blind{overflow:hidden;position:absolute !important;width:0 !important;height:0 !important;opacity:0}
/* 121107 */
.skip_to_content{overflow:hidden;width:1px;height:1px;margin:0 -1px -1px 0;padding:0;background:#fff;;text-align:center;color:#666;text-indent:-9999px;position:absolute;top:0;left:0}
.skip_to_content:hover,.skip_to_content:active,.skip_to_content:focus{display:block;width:100%;height:25px;text-indent:0;margin:0 0 0 -1px;line-height:25px;position:relative}
/* 190530 */
.section .section_title .link {
    display: inline-block;
    color: #000;
    text-decoration: none;
}

.component_popular_class {
    margin: 20px 0 0 -15px ;
    
}
.component_popular_class:after {
    display: block;
    content:'';
    clear: both;
}
.component_popular_class .lang_link {
    display: block;
    color: #666;
    font-size: 13px;
    line-height: 19px;
    text-decoration: none;
}
.component_popular_class .item {
    float: left;
    width: 156px;
    margin-left: 15px;
}
.component_popular_class .img_area {
    position: relative;
}
.component_popular_class .img_area:before {
    position: absolute;
    bottom: 2px;
    left: 5px;
    width: 24px;
    height: 24px;
    background-image: url(../img/sp_main.png);
    background-position: -245px -120px;
    content: '';
}
/* .component_popular_class .img_area:after {
    position: absolute;
    top:0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 1px solid rgba(0, 0, 0, 0.03);
    content: '';
} */
.component_popular_class .img_area .play_time {
    position: absolute;
    width: 42px;
    bottom: 0;
    right: 0;
    padding: 3px 0 2px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: -0.4px;
    text-align: center;
    z-index: 10;
}
.component_popular_class .text .num {
    position: absolute;
    top: 8px;
    left: 7px;
    font-size: 30px;
}
.component_popular_class .text{
    overflow: hidden;
    position: relative;
    display: -webkit-box;
    max-height: 38px;
    margin-top: 8px;
    padding-left: 40px;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    letter-spacing: -0.5px;
    
}
.section .move_button_area button {
    box-sizing: border-box;
    float: left;
    width: 19px;
    height: 18px;
    margin-left: -1px;
    border: 1px solid #eaeaea;
    
}
.section .move_button_area button:before,
.section .section_title .link:after {
    background-image: url(../img/sp_main_arrow.png);
    background-size: 75px 25px;
    background-repeat: no-repeat;
    display: inline-block;
    width: 6px;
    height: 10px;
    content: '';
}
.section .section_title .link:after {
    display: inline-block;
    width: 9px;
    height: 14px;
    margin: 4px 0 0 7px;
    background-position: -60px 0;
    vertical-align: top;
    content: '';
}
.section .move_button_area .btn_prev:before {
    background-position: -20px 0;
}
.section .move_button_area .btn_prev:hover:before {
    background-position: -40px 0;
}
.section .move_button_area .btn_prev:disabled:before {
    background-position: 0 0 ;
}

.section .move_button_area .btn_next:hover:before {
    background-position: -50px 0;
}
.section .move_button_area .btn_next:before {
    background-position: -30px 0;
}
.section .move_button_area .btn_next:disabled:before {
    background-position: -10px 0 ;
}
.component_audioclip_new {
    margin: 20px 0 0 -15px;
}
.component_audioclip_new:after {
    display: block;
    clear: both;
    content:'';
}
.component_audioclip_new .item {
    float: left;
    width: 122px;
    margin-left: 15px;
}
.component_audioclip_new .audioclip_link {
    display: block;
    color: #666;
    font-size: 13px;
    line-height: 19px;
    text-decoration: none;
}
.component_audioclip_new .img_area {
    position: relative; 
}
.component_audioclip_new .img_area img {
    border-radius: 4px;
}
.component_audioclip_new .img_area:after {
    position: absolute;
    top:0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.03);
    content: '';
}
.component_audioclip_new .text {
    overflow: hidden;
    display: -webkit-box;
    max-height: 38px;
    margin-top: 8px;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    letter-spacing: -0.5px;
}

.select_dic_lang .link_item {
    float: left;
    height: 23px;
    margin-left: 10px;
    border: solid 1px #d8d9db;
    font-size: 12px;
    background-color: #ffffff;
}
.select_dic_lang .link_new_version {
    display: block;
    padding: 0 8px 0 9px;
    height: 23px;
    line-height: 23px;
    color: #666;
}
.select_dic_lang .link_new_version:after {
    display: inline-block;
    width: 5px;
    height: 10px;
    margin: 7px 0 0 5px;
    vertical-align: top;
    background: url(../img/sp_main.png) no-repeat -166px -135px;
    content: '';
}